@charset "UTF-8";

#mainNav {
	text-align: center;
	margin: auto;
	max-width: 700px;
}
body,td,th {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #999;
}
a:link {
	color: #999;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #999;
}
a:hover {
	text-decoration: none;
	color: #333;
}
a:active {
	text-decoration: none;
	color: #999;
}
#footer {
	max-width: 800px;
	text-align: center;
	margin:0 auto;
}
.icon{
	position:relative;
	float:left;
	width:40px;
	height:40px;
	overflow:hidden;
	border:0px;
}
.iconspacer{
	position:relative;
	float:left;
	width:10px;
	height:40px;
	overflow:hidden;
	border:0px;
}
.icon .email{
	position:relative;
	left:-160px;
	width:200px;
	height:120px;
	}
.icon .face{
	position:relative;
	left:0px;
	width:200px;
	height:120px;
}
.icon .insta{
	position:relative;
	left:-40px;
	top:-40px;
	width:200px;
	height:120px;
}
.icon .tumb{
	position:relative;
	top:-40px;
	width:200px;
	height:120px;
}

#navList
{
	margin-left: -280px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 50%;
	padding-bottom: 0;
	margin-top: 5px;
}

#navList ul
{
	list-style:none;
	position:relative;
	margin:0;
	padding:0
}

#navList ul a
{
	list-style: none;
	display: block;
	width: 140px;
	line-height: 40px;
}

#navList ul li
{
	position: relative;
	float: left;
	list-style: none;
}

#navList ul li.current-menu-item
{
	background:#fff
}

#navList ul li:hover
{
	background:#fff
}

#navList ul ul
{
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background: #fff;
	padding-right: 0;
	padding-left: 0;
	width: 140px;
	border: 1px solid #888;
}

#navList ul ul li
{
	float: none;
}

#navList ul ul a
{
	line-height: 30px
}

#navList ul ul ul
{
	top:0;
	left:100%
}

#navList ul li:hover > ul
{
	display:block
}
